{
  "xz": "5.2",
  "python": "3.8.*  *_cpython",
  "zlib": "1.2",
  "icu": "69",
  "expat": "2",
  "c_compiler_version": "10",
  "c_compiler": "gcc",
  "libxml2": "2.9",
  "openmpi": "4",
  "target_platform": "linux-64",
  "channel_targets": "bioconda main",
  "CONDA_BUILD_SYSROOT": ""
}